.cnm-partenaire-formation-logos {
  margin: 1rem 0;
}
img.cnm-partenaire-formation-logo {
  height: 3rem;
  object-fit: contain;
  width: auto;
}
.cnm-formation-data {
  display: none !important;
}
.cnm-formation-data:has(.wp-block-cnm-cnm-formation-champs) {
  display: block !important;
}
#cnm-formation-ouvrage .cnm-card__thumb {
  width: auto;
  height: auto;
  border-radius: 0;
  padding: 2rem;
  margin: -1rem 1rem -1rem -1rem;
}
#cnm-formation-ouvrage .cnm-card__thumb img {
  max-height: 10rem;
}
#cnm-formation-ouvrage .cnm-card__content {
  flex: 1;
}
#cnm-formation-ouvrage .cnm-card__link {
  max-width: 30rem;
  width: auto;
  border: 0.0125rem solid #f2f2f2;
  overflow: hidden;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdev.cnm.fr%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fcnm%2Fassets%2Fscss%2Fsingle-formation.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */